<!DOCTYPE html>
<html lang="esp">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="Pokedex.js"></script>
</head>
<body >
        <header class="header">
            <nav class="nav">
                <div class="logo">
                <img src="Img/pokeball.png" width="40" class="vertica-middle imgpokeball" />
                <a>POKÉDEX_</a>
                </div>
            </nav>
        </header>
        <main>
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
                    <div class="name">
                            <img src="Img/fire.png"  width="40"  class="vertica-middle" />
                            <a class="text">CHARIZARD</a>
                        </div>
                        <div class="imgcharizard" >
                        <img src="Img/Charizard.png" onclick="changeImg()" id="charizard" class="charizard center"/> 
                        </div>
                </div>
                    </div>
                    <div class="col-lg-6  col-md-6 col-sm-12 col-xs-12 mt container-description back">
                            <div class="description">
                                <div class="row">
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 pb-80">
                                        <div class="col-6 col-md-6 col-sm-12 col-xs-12 pb-30">
                                            <div class="col-xs-6 col-md-12 col-sm-6 col-lg-12"><h3>NO.</h3></div>
                                            <div><h2 id="NO">006 </h2></div>
                                        </div>
                                        <div class="col-6 col-md-6 col-sm-12 col-xs-12 pb-30">
                                            <div class="col-xs-6 col-md-12 col-sm-6 col-lg-12"><h3>LEVEL</h3></div>
                                            <div><h2 id="Level">100</h2></div>
                                        </div>
                                    </div>
                                    <div class=" col-lg-12 col-md-12 col-sm-12 col-xs-12 pb-80">
                                        <div class="col-6 col-md-6 col-sm-12 col-xs-12 pb-30">
                                            <div class="col-xs-6 col-md-12 col-sm-6 col-lg-12"><h3>TYPE</h3></div>
                                            <div><h2 id="Type">FIRE</h2></div>
                                        </div>
                                        <div class="col-6 col-md-6 col-sm-12 col-xs-12 pb-30">
                                            <div class="col-xs-6 col-md-12 col-sm-6 col-lg-12"><h3>HABILITY</h3></div>
                                            <div class=""><h2 id="hability">FLAMES</h2></div>
                                        </div>
                                    </div>
                                    <div class=" col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                        <div class="col-6 col-md-6 col-sm-12 col-xs-12 pb-30">
                                            <div class="col-xs-6 col-md-12 col-sm-6 col-lg-12"><h3>HEIGHT</h3></div>
                                            <div><h2 id="height">1,7 m</h2></div>
                                        </div>
                                        <div class="col-6 col-md-6 col-sm-12 col-xs-12 pb-30">
                                            <div class="col-xs-6 col-md-12 col-sm-6 col-lg-12"><h3>WEIGHT</h3></div>
                                            <div><h2 id="weight">90,5 Kg</h2></div>
                                        </div>
                                    </div>
                            </div>
                        </div>
                    </div>
                </div>
                </div>
            </div>
    </main>
    <footer class="footer">
                <div class="row">
                    <div class="col-12 others pl">  
                        <div class="row center-row   align-center table">  
                            
                        <div class="col-2 col-xs-12 col-sm-12  vc-text mb align-center mtp">OTHERS</div>
                        <div class="col-6 col-xs-12 col-sm-12 mb  vertical-center flex-center">
                            <div class="col-12 col-xs-10  col-sm-6 mb  vertical-center">
                                <div class="row">
                                    <div class="col-3 col-xs-6 col-sm-6 flex-center" >
                                        <div class="">
                                            <div  class="others-pokedex center mb" ><img src="Img/007.png" class="" width="100%"> </div> </div>
                                    </div>
                                    <div class="col-3 col-xs-6 col-sm-6 flex-center">
                                        <div class=" center"> <div  class="others-pokedex center mb"> <img src="Img/150.png" class="" width="100%"></div> </div>
                                    </div>
                                    <div class="col-3 col-xs-6 col-sm-6 flex-center">
                                        <div class=" center"> <div  class="others-pokedex center"> <img src="Img/791.png" class="" width="100%"></div> </div>
                                    </div>
                                    <div class="col-3 col-xs-6 col-sm-6 flex-center">
                                        <div class=" center"> <div  class="others-pokedex center"> <img src="Img/143.png" class="" width="100%"></div> </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
</body>
</html>